EDIT - bug #8620

Improve pro parte synonym search result for dataportal
10/25/2019 12:46 PM - Andreas Muller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal Found in Version:

Description

mir fallt gerade auf, dass die Suchergebnisse von pro parte Synonymen im Portal (z.B. E+M) noch sehr unschén sind. Da wir die ja
inzwischen auch einfach als Konzeptbeziehungen handeln, was wohl korrekt ist, werden sie ganz normal als akzeptierte Konzepte in
blau (statt grau) ausgegeben. Wenn man dann auf sie klickt, kommt man nicht in die Synonymie eines akzeptierten Taxons der
Klassifikation sondern auf die Konzeptseite des nicht in der Klassifikation befindlichen akzeptierten Taxons. Das ist in aller Regel
nicht gewollt. Doppelt unschén ist es, weil die pro parte Beziehung auch nicht mit dem akzeptierten Taxon der Synonymie verlinkt ist
sondern nur Text ausgegeben wird. Es ist also richtig schwierig, an den richtigen Ort zu kommen. Weif3t du, ob es dafiir schon ein
Ticket gibt? Das missen wir dringend fixen, da pp Synonyme ja in E+M eine Reihe vorkommen. Das gleiche kénnte Gbrigens auch
fur pp MANSs gelten.

Ein Beispiel : Erophila cuneifolia

http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Erophila+cuneifol

ia&form_build_id=form-C6QsienX10XqGfnysub7viiVocmNOOvMLkJ3K82X710&form_id=cdm_dataportal_search_taxon_form&search
%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTax

a%5D=18&search%5BpageNumber%5D=0&search%5BpageSize%5D=25

Related issues:

Related to EDIT - feature request #7771: Format Misapplication search results... Feedback
Copied from EDIT - bug #7478: Fix pro parte synonym search Resolved
History

#1 - 10/25/2019 12:47 PM - Andreas Miiller
- Copied from bug #7478: Fix pro parte synonym search added

#2 - 11/04/2019 04:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#3 - 01/16/2020 11:41 AM - Andreas Kohlbecker

- Target version changed from Release 5.12 to Release 5.14

#4 - 04/08/2020 03:55 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#5 - 06/23/2020 02:05 PM - Andreas Miuller

- Target version changed from Release 5.15 to Release 5.18

#6 - 01/13/2021 04:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#7 - 01/27/2021 03:13 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#8 - 03/10/2021 02:54 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Erophila+cuneifolia&form_build_id=form-C6QsienX10XqGfnysub7viiVocmN0OvMLkJ3K82X7l0&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Erophila+cuneifolia&form_build_id=form-C6QsienX10XqGfnysub7viiVocmN0OvMLkJ3K82X7l0&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Erophila+cuneifolia&form_build_id=form-C6QsienX10XqGfnysub7viiVocmN0OvMLkJ3K82X7l0&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Erophila+cuneifolia&form_build_id=form-C6QsienX10XqGfnysub7viiVocmN0OvMLkJ3K82X7l0&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25

#9 - 04/19/2021 02:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#10 - 04/20/2021 12:09 PM - Andreas Kohlbecker

- Tags changed from euro+med to euro+med, search

#11 - 05/31/2022 08:14 AM - Andreas Miiller

- Subject changed from Improve pro parte synonym search for dataportal to Improve pro parte synonym search result for dataportal

#12 - 05/31/2022 08:15 AM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Katja Luther

#13 - 11/15/2022 11:06 AM - Andreas Miiller

- Target version changed from Release 5.46 to Release 5.44
Maybe we can fix this in the performance sprint.

#14 - 02/29/2024 01:39 PM - Katja Luther

- Related to feature request #7771: Format Misapplication search results as MAN, not as accepted taxa added

#15 - 02/29/2024 01:42 PM - Andreas Miiller

- Target version changed from Release 5.44 to Release 5.43
